Welcome to BioTul - Your Digital Identity, your hub for custom bio URLs and free online tools.
Instale nuestro aplicación Haz clic no icono no canto superior direito de la barra de dirección.

Miembros de el equipo

GET https://biotul.com/api/team-members/{team_id}
curl --request GET \
--url 'https://biotul.com/api/team-members/{team_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "id": 1,
            "team_id": 1,
            "user_email": "hello@example.com",
            "access": {
                "read": true,
                "create": true,
                "update": true,
                "delete": false
            },
            "status": 1,
            "datetime": "2026-11-08 13:29:11",
            "last_datetime": null
        }
    ]
}
POST https://biotul.com/api/teams
Parámetros Detalles Descripción
team_id Obligatorio Inteiro -
user_email Obligatorio Cadeia -
access Opcional Cadeia Matriz read.all
create.links , create.notification_handlers , create.projects , create.pixels , create.biolinks_blocks , create.qr_codes , create.domains , create.payment_processors , create.signatures , create.documents , create.chats , create.splash_pages
update.links , update.notification_handlers , update.projects , update.pixels , update.biolinks_blocks , update.qr_codes , update.domains , update.payment_processors , update.signatures , update.documents , update.chats , update.splash_pages
delete.links , delete.notification_handlers , delete.data , delete.projects , delete.pixels , delete.biolinks_blocks , delete.qr_codes , delete.domains , delete.guests_payments , delete.payment_processors , delete.signatures , delete.documents , delete.chats , delete.splash_pages
curl --request POST \
--url 'https://biotul.com/api/team-members' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'team_id=1' \
--form 'user_email=hello@example.com' \
{
    "data": {
        "id": 1
    }
}
POST https://biotul.com/api/team-members/{team_member_id}
Parámetros Detalles Descripción
access Opcional Cadeia Matriz read.all
create.links , create.notification_handlers , create.projects , create.pixels , create.biolinks_blocks , create.qr_codes , create.domains , create.payment_processors , create.signatures , create.documents , create.chats , create.splash_pages
update.links , update.notification_handlers , update.projects , update.pixels , update.biolinks_blocks , update.qr_codes , update.domains , update.payment_processors , update.signatures , update.documents , update.chats , update.splash_pages
delete.links , delete.notification_handlers , delete.data , delete.projects , delete.pixels , delete.biolinks_blocks , delete.qr_codes , delete.domains , delete.guests_payments , delete.payment_processors , delete.signatures , delete.documents , delete.chats , delete.splash_pages
curl --request POST \
--url 'https://biotul.com/api/team-members/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'access[]=create' \
--form 'access[]=update' \
{
    "data": {
        "id": 1
    }
}
DELETE https://biotul.com/api/team-members/{team_member_id}
curl --request DELETE \
--url 'https://biotul.com/api/team-members/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \